body {
  background: #000000 url("style_folder/mmbn-bg-skulls.gif");
	background-size: cover;
	background-attachment: fixed;
  background-position:center;
	font-family: "VT-100", fixedsys, System, monospace;
	font-size: 14px;
  }
  
center {
  text-align: center;
  text-shadow: 1px 1px 3px rgba(255,255,220,50);
  }
  
a {
  color:  #1f1f1f;
  }
  
h1 {
  color: #1f1f1f;
  }

/* The main box */
.box {
  width: 80vw;
  min-width: 1080px;
  max-width: 1920px;
  padding-bottom: 0.5em;
  }

.box, .message-box, .thejukebox {
  margin: 1em auto;
  border: 2px solid #1f1f1f;
  border-radius: 12px;
  overflow: hidden;
  word-wrap: break-word;
  background: rgba(181,153,207,0.95);
  }

.message-box {
  margin-top: 15vh;
  max-width: 780px;
  }

/* The top bar. */
.title-bar {
  background: #0d0e0f;
  background: linear-gradient(to bottom,  	#824d89, #6f2770);
  padding: 10px 20px 8px 20px;
  border-bottom: 2px solid #000;
  font-size:0.95em;
  }
  
.right-buttons {
  float: right;
  }

.right-buttons a {
  color: #fff;
  text-decoration: none;
  padding: 0 0 0 20px;
  font-size: 0.85em;
  font-family:"Arial", sans-serif;
  }

/* Main box content. */
.box-inner {
  margin: 1em 1em 1em 11.5em;
  display: block;
  border-left: 1px dashed;
  padding-left: 1.5em;
  min-height: 36em;
  }
  
.small-inner, .message-box-inner {
  margin: 3em auto;
  padding: 0 1.5em 0.5em 1.5em;
  max-width: 750px;
  }
  
/*** Footer ***/

.footer {
  font-size: 0.93em;
  font-style: italic;
  margin: 2em;
  text-align: center;
  }

.thejukebox {
  display: block;
  font-size: 0.9em;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 1.25em auto;/**//*
  background: rgba(15, 30, 30, 0.5);*/
  background: none;/*
  padding: 0.25em 0 0.5em 0;*/
  max-width: 800px;
  border: none;
  color: #000;
  color: #fff;
  text-shadow: 3px 2px 5px #000;
  }

.thejukebox a {/*
  color: #000;*/
  font-weight: 700;
  }

/*For easier maintenance of standard footer.*/
.thejukebox:before {
  content: "Site poorly made by LKN 2025-2026. Hosted by Neocities. Momento Mori";
  padding-right: 0.1em;
  text-shadow: 3px 2px 5px rgba(0,0,0,100;
  }

.ring {
  font-size: 0.8em;
  text-align: center;
  margin: 2em auto 1.5em auto;
  }